wheel(1)

NAME
wheel VERSION 3.2.0

SYNOPSIS
wheel -f nnnice.dat -o plot.eps -[no]h -nice int -r0 int -rot0 real -T string -[no]nn

DESCRIPTION
wheel plots a helical wheel representation of your sequence.The input sequence is in the .dat file where the first line contains the number of residues and each consecutive line contains a residuename.

FILES
-f nnnice.dat Input
 Generic data file -o plot.eps Output
 Encapsulated PostScript (tm) file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 19
 Set the nicelevel -r0 int 1
 The first residue number in the sequence -rot0 real 0
 Rotate around an angle initially (90 degrees makes sense) -T string
 Plot a title in the center of the wheel (must be shorter than 10 characters, or it will overwrite the wheel) -[no]nn yes
 Toggle numbers